## rust-divbuf 0.4.1

=== debian/changelog ===
rust-divbuf (0.4.1-1) unstable; urgency=medium

  * Package divbuf 0.4.1 from crates.io using debcargo 2.7.8

 -- Yifei Zhan <debian@zhan.science>  Sat, 29 Mar 2025 22:00:07 +0100
