=== debian/control ===
Source: rust-divbuf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yifei Zhan <debian@zhan.science>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/divbuf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/divbuf
Homepage: https://github.com/asomers/divbuf
X-Cargo-Crate: divbuf
Rules-Requires-Root: no

Package: librust-divbuf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-divbuf+default-dev (= ${binary:Version}),
 librust-divbuf+experimental-dev (= ${binary:Version}),
 librust-divbuf-0-dev (= ${binary:Version}),
 librust-divbuf-0+default-dev (= ${binary:Version}),
 librust-divbuf-0+experimental-dev (= ${binary:Version}),
 librust-divbuf-0.4-dev (= ${binary:Version}),
 librust-divbuf-0.4+default-dev (= ${binary:Version}),
 librust-divbuf-0.4+experimental-dev (= ${binary:Version}),
 librust-divbuf-0.4.1-dev (= ${binary:Version}),
 librust-divbuf-0.4.1+default-dev (= ${binary:Version}),
 librust-divbuf-0.4.1+experimental-dev (= ${binary:Version})
Description: Buffer object that can be recursively divided into smaller buffers - Rust source code
 Source code for Debianized Rust crate "divbuf"
