=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test divbuf 0.4.1 --all-targets --all-features
Features: test-name=rust-divbuf:@
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divbuf 0.4.1 --all-targets
Features: test-name=librust-divbuf-dev:default
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divbuf 0.4.1 --all-targets --no-default-features --features experimental
Features: test-name=librust-divbuf-dev:experimental
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test divbuf 0.4.1 --all-targets --no-default-features
Features: test-name=librust-divbuf-dev:
Depends: dh-cargo (>= 31), rustc, librust-lazy-static-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
